ASP Net 1.1?

Discussion in 'ASP .Net Web Services' started by Martin, Apr 24, 2005.

  1. Martin

    Martin Guest

    Hi,.

    I use VS .NET 2003 to create a webservice for ASP NET.

    When I choice the template (Project -> new -> Webservice ASP net ...), then
    VS NET tell me, that my webserver is not running ASP . NET version 1.1, I
    will be unable to run ASP .NET web applications or services.

    What can I do?

    Thanks for help

    Martin
    Martin, Apr 24, 2005
    #1
    1. Advertising

  2. Open a Visual Studio .NET 2003 command prompt and run aspnet_regiis /i

    Gabriel Lozano-Morán
    Gabriel Lozano-Morán, Apr 25, 2005
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Andy Elmhorst
    Replies:
    2
    Views:
    482
    Bassel Tabbara [MSFT]
    Jul 8, 2003
  2. dave
    Replies:
    0
    Views:
    1,270
  3. Ben
    Replies:
    3
    Views:
    1,130
  4. Andrea Raimondi
    Replies:
    1
    Views:
    453
  5. Amelyan
    Replies:
    2
    Views:
    142
    Amelyan
    Apr 25, 2005
Loading...

Share This Page